import axios from 'axios';
import { API_PREF } from './common';

const checkoutCart = items_to_checkout => {
  return axios
    .post(`/api/inventory/check_out`, items_to_checkout)
    .then(response => {
      return response;
    })
    .catch(error => {
      console.error(error);
    });
};

export default checkoutCart;
